import { SimpleLocalClient } from '../../core/index.js';
import type { IFuturenowConfig } from './futurenow.types.js';
import { futurenowProfile } from './futurenow.types.js';

export class FuturenowClient extends SimpleLocalClient<IFuturenowConfig> {
  constructor(configArg: IFuturenowConfig) {
    super(futurenowProfile, configArg);
  }
}
